VMware vCloud Director | VMRC Plugin Browser Compatibility

I was trying to access the VMRC of a VM residing in a vApp in a clients vCD setup and kept being prompted with the following error:

MissingPlugIn

 

Now, I’m used to seeing the following warning when trying to access vCD using Chrome or Safari, but I was using IE11 at the time…

Browser Error

 

twitter feedI did some snooping around and saw that a few people had posted about receiving the same error message and had various fixes, none of which worked in my case. So I tweeted out a statement to see if IE11 was actually supported. the guys who look after the VMware KB twitter account were quick to respond pointing me to some published KB’s with official supported browsers.

To my surprise, vCD 5.1 only supports up to IE9, hence the error message appearing. vCD 5.5 brings some support for further browsers.

I wasn’t aware of the restrictions, however it’s good to know. Check out the KB articles (links below) to see the latest supported browsers.

Supported Browsers in vCD 5.1 (KB2034554)

Supported Browsers in vCD 5.5 (KB2058296)

Thanks to the VMware KB team for the quick repsonse and for pointing me in the right direction. Once again, the VMware community shows why its Number 1!

Speak Your Mind

*